<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="de.dentrassi.crypto.pem-keystore">
    <dependencies>
        <package name="org.bouncycastle.bcpkix"/>
        <package name="org.bouncycastle.bcprov"/>
    </dependencies>
</package-spec>